[@bigcommerce/checkout-sdk](../README.md) / BoltBuyNowInitializeOptions

# Interface: BoltBuyNowInitializeOptions

## Table of contents

### Properties

- [storefrontApiToken](BoltBuyNowInitializeOptions.md#storefrontapitoken)

### Methods

- [getBuyNowCartRequestBody](BoltBuyNowInitializeOptions.md#getbuynowcartrequestbody)

## Properties

### storefrontApiToken

• `Optional` **storefrontApiToken**: `string`

## Methods

### getBuyNowCartRequestBody

▸ **getBuyNowCartRequestBody**(): `default`

#### Returns

`default`
